Autor Tema: CORTADO POR EXCEDER EL LIMITE  (Leído 263 veces)

0 Usuarios y 1 Visitante están viendo este tema.

jpaiz

  • Full Member
  • ***
  • Mensajes: 219
    • Ver Perfil
  • Institución: Universidad Nacional Arturo Jauretche
  • Nombre y apellido: Juan Antonio Federico Paiz
  • Sistema: Diaguita , Kolla , Mapuche ,Pilaga, Bibliotecas
  • Utilizo algun sistéma del SIU: Sí
CORTADO POR EXCEDER EL LIMITE
« on: Diciembre 07, 2022, 10:52:24 am »
Hola, queremos actualizar 4.6.0 a la 4.7.2 pero nos salta este error a mitar de proceso

[2022-12-07 10:41:30] MAIN.INFO: [ TOBA ] Comienza el proceso de migracion de version 4.6.0 a 4.7.2 
[2022-12-07 10:41:30] MAIN.INFO: [ TOBA ] Migrando a version 4.7.0   negocio__42128 
[2022-12-07 10:41:31] MAIN.INFO: [ TOBA ] PHP Notice:  Undefined offset: 1 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 141 PHP Notice:  Undefined offset: 2 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 126 
[2022-12-07 10:41:31] MAIN.INFO: [ TOBA ] ERROR ejecutando SQL:   [CODIGO]:    [SQLSTATE]: db_HY000    [MENSAJE]:    [SQL EJECUTADA]:      .... CORTADO POR EXCEDER EL LIMITE 
[2022-12-07 10:41:31] MAIN.INFO: [ TOBA ] PHP Warning:  explode() expects parameter 2 to be string, array given in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/lib/toba_texto.php on line 18 PHP Warning:  Invalid argument supplied for foreach() in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/lib/toba_texto.php on line 19 
[2022-12-07 10:41:31] MAIN.INFO: [ TOBA ] ERROR ejecutando SQL:   [CODIGO]:    [SQLSTATE]: db_HY000    [MENSAJE]:    [SQL EJECUTADA]:      .... CORTADO POR EXCEDER EL LIMITE 
[2022-12-07 10:41:31] MAIN.INFO: [ TOBA ] TIEMPO: 0,305 segundos 
[2022-12-07 10:41:31] MAIN.INFO: [ TOBA ] PHP Notice:  Undefined offset: 1 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 141 PHP Notice:  Undefined offset: 2 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 126 
[2022-12-07 10:41:31] MAIN.ERROR: PHP Notice:  Undefined offset: 1 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 141 PHP Notice:  Undefined offset: 2 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 126    ERROR ejecutando SQL:   [CODIGO]:    [SQLSTATE]: db_HY000    [MENSAJE]:    [SQL EJECUTADA]:      .... CORTADO POR EXCEDER EL LIMITE   PHP Warning:  explode() expects parameter 2 to be string, array given in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/lib/toba_texto.php on line 18 PHP Warning:  Invalid argument supplied for foreach() in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/lib/toba_texto.php on line 19 PHP Notice:  Undefined offset: 1 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 141 PHP Notice:  Undefined offset: 2 in /usr/local/siu/4.7.2/vendor/siu-toba/framework/php/nucleo/lib/toba_error.php on line 126

Rodrigo Miranda [SIU]

  • Moderador Global
  • *****
  • Mensajes: 207
    • Ver Perfil
    • Email
  • Institución: SIU
Re:CORTADO POR EXCEDER EL LIMITE
« Respuesta #1 on: Diciembre 07, 2022, 10:57:38 am »
Hola Juan, podrías adjuntar el archivo instalador.log completo? Gracias!.

jpaiz

  • Full Member
  • ***
  • Mensajes: 219
    • Ver Perfil
  • Institución: Universidad Nacional Arturo Jauretche
  • Nombre y apellido: Juan Antonio Federico Paiz
  • Sistema: Diaguita , Kolla , Mapuche ,Pilaga, Bibliotecas
  • Utilizo algun sistéma del SIU: Sí
Re:CORTADO POR EXCEDER EL LIMITE
« Respuesta #2 on: Diciembre 07, 2022, 11:10:25 am »
va

Rodrigo Miranda [SIU]

  • Moderador Global
  • *****
  • Mensajes: 207
    • Ver Perfil
    • Email
  • Institución: SIU
Re:CORTADO POR EXCEDER EL LIMITE
« Respuesta #3 on: Diciembre 12, 2022, 08:19:08 am »
Juan, podrás revisar los logs de la base de datos? Ya que en el archivo instalador.log no hay información concreta del error. Suponemos que tiene que ver con los archivos sql que ejecuta este método negocio__42128 en una de las clases de migración pero como no hay más datos no podemos darte una solución.

Te pido que revises entonces el log de PostgreSQL, el encoding de la base de datos y los datos de conexión en instalador.env.